* {
  box-sizing: border-box;
}

body {
  background: white;
}

.booking {
  margin-top: 2rem;
  color: #222;
}

.contain {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 1em;
}

@media (min-width: 400px) {
  .contain {
    padding: 0;
  }
}

ul {
  margin: 0;
}

h2 {
  color: #b30000;
  margin-bottom: 4rem;
  text-align: justify;
  margin: 0;
}


select {
  width: 100%;
  padding: 16px 20px;
  border: 1px solid #000;
  border-radius: none;
  background-color: #f9f9f9;
}
select:focus {
  outline: 2px solid red;
}

input:focus {
  outline: 2px solid red;
}

input {
  background-color: #f9f9f9;
}

input,
.btn-form {
  width: 100%;
  border: 1px solid #000;
}

.wrapper {
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.wrapper > * {
  padding: 1em;
}

@media (min-width: 600px) {
  .wrapper {
    display: grid;
    grid-template-columns: 1fr 2fr;
  }
  .wrapper > * {
    padding: 2em 2em;
  }
}

ul {
  list-style: none;
  padding: 0;
}

.form {
  background: #fff;
}

form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}

form label {
  display: block;
}

form p {
  margin: 0;
}

.full-width {
  grid-column: 1 / 3;
}

.btn-form,
input {
  padding: 1em;
}

.btn-form {
  background: #e60000;
  color: white;
  width: 100%;
  border: 0;
}
.btn-form:hover, .btn-form:focus {
  background: #ff5b5b;
  outline: 0;
}